<!-- <div class="mx-auto" style="width: 95vw">
  <app-slider *ngFor="let slider of sliders"></app-slider>
  <button type="button" class="btn btn-primary" (click)="addSlider()">Add slider</button>
</div> -->
<div class="mx-auto p-1">
  <button class="btn btn-primary" (click)="addNewComponent()">Add New Slider</button>
</div>